[HEWLETT-PACKARDDESKJ5BAD]
Product=660C
DivID=HPF
PNum=19
AppendPath=
Exec=setup.exe -p

[HEWLETT-PACKARDDESKJ9BFC]
Product=670C
DivID=HPF
PNum=18
AppendPath=
Exec=setup.exe -p

[HEWLETT-PACKARDDESKJ98CC]
Product=680C
DivID=HPF
PNum=17
AppendPath=
Exec=setup.exe -p

[HEWLETT-PACKARDDESKJ589D]
Product=690C
DivID=HPF
PNum=16
AppendPath=
Exec=setup.exe -p

[HEWLETT-PACKARDDESKJ????]
Product=695C
DivID=HPF
PNum=10
AppendPath=
Exec=setup.exe -p

[HEWLETT-PACKARDDESKJ661D]
Product=710C
DivID=HPF
PNum=13
AppendPath=
Exec=setup.exe -p

[HEWLETT-PACKARDDESKJ66ED]
Product=720C
DivID=HPF
PNum=06
AppendPath=
Exec=setup.exe -p

[HEWLETT-PACKARDDESKJ670D]
Product=740C
DivID=HPF
PNum=14
AppendPath=
Exec=setup.exe -p

[HEWLETT-PACKARDDESKJ72EE]
Product=820C
DivID=HPF
PNum=09
AppendPath=
Exec=setup.exe -p

[HEWLETT-PACKARDDESKJ????]
Product=723C
DivID=HPF
PNum=12
AppendPath=
Exec=setup.exe -p

[HEWLETT-PACKARDDESKJ70CE]
Product=880C
DivID=HPF
PNum=12
AppendPath=
Exec=setup.exe -p

[HEWLETT-PACKARDDESKJE09C]
Product=895C
DivID=HPF
PNum=15
AppendPath=
Exec=setup.exe -p

[NECPICTY7009FA2]
Product=PICTY700
DivID=NEC
PNum=16
AppendPath=
Exec=setup.exe -p

[NECPICTY9005CC3]
Product=PICTY900
DivID=NEC
PNum=12
AppendPath=
Exec=setup.exe -p
